
Slideshow - Bug #741

Fix styling of the "filtered" tag

06/13/2014 04:24 PM - Luke Murphey

Status: Closed Start date: 06/13/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Description

Associated revisions

Revision 22 - 06/20/2014 05:31 AM - luke.murphey

Improved styling of the "filtered" text on the setup page (closes #741)

History

#1 - 06/18/2014 02:26 AM - Luke Murphey

- Target version changed from 0.7 to 0.8

#2 - 06/20/2014 05:31 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
